{
  "LBL_SCAN": "FR_FR Scan",
  "LBL_ADD_FLAG": "FR_FR Add Flag",
  "LBL_CAPTURE_IMAGE": "FR_FR Capture Image",
  "LBL_VARIABLE_CHARGES": "FR_FR Variable Charges",
  "IMAGES_ADDED": "FR_FR Images Added",
  "BTN_SOIL_COUNT": "FR_FR Soil Count",
  "BTN_PRINT_LABEL": "FR_FR Print Label",
  "BTN_REPAIR": "FR_FR Repair",
  "BTN_NEW_COG_ITEM": "FR_FR New COG Item",
  "MSG_FLAG_SCAN_REJECTED": "FR_FR Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "FR_FR An error occurred while scanning.",
  "MSG_FLAG_ADDED": "FR_FR Flag added",
  "MSG_DUPLICATE_ID_CODES": "FR_FR Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "FR_FR Duplicate IDs have been found. Please select the correct item.",
  "MSG_VARIABLE_CHARGES_ADDED": "FR_FR Variable charges added",
  "MSG_ITEM_FLAG_REPAIR": "FR_FR Repair requested",
  "MSG_ITEM_FLAG_ALREADY_REPAIR": "FR_FR Item already flagged for repair!"
}
